@charset "utf-8";
/* CSS Document */

* {margin:0px auto;}
body{ background:#fff7ef; font-family:'Microsoft yahei',Arial; font-size:18px; color:#555; line-height:32px; }
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif) left bottom repeat-x #fff; }
.wr {width:100%;}
.banwrap{width:1010px;}
.wrap{width:1000px;}
.clear{clear:both;}
a img { border:0px;}
area { outline:none;}
.center { text-align:center;}
.fn12song { font-size:12px !important; font-family:'宋体';}
.mart30 { margin-top:30px;}
.florig { float:right;}

.banner { height:546px; background:url(http://imgcdn.baiji.com.cn/topic/nanchunbaokeli/images/bannerbg.jpg) center top no-repeat; /*background-size:100% 100%;*/}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif)}
.discript { width:100% !important; min-height:50px; padding:20px 0px; background:#883f36; color:#FFF;}
.discript img.flolef { float:left; margin-right:20px; padding-bottom:50px;}
.toptit { width:100% !important; min-height:50px; background:url(http://imgcdn.baiji.com.cn/topic/nanchunbaokeli/images/titlebg.jpg) center bottom no-repeat; text-align:center;}
.topcon { background:#FFF; -moz-box-shadow: 0px 0px 5px #d7d7d7; /* 老的 Firefox */box-shadow: 0px 0px 5px #d7d7d7; margin-top:55px;}
.topcon.con001 p { display:block; padding-top:35px;}
 
.topcon .parta { width:100%; height:240px; background:url(http://imgcdn.baiji.com.cn/topic/nanchunbaokeli/images/ncbkl_02.jpg) center center no-repeat; position:relative;}
.topcon .parta p { width:535px; min-height:50px; display:block; position:absolute; right:75px; top:95px; }
.topcon .partb { margin:42px; padding:20px; background:#fcf0e1;}
 
.padd58 { padding:58px;}
.padtb42 { padding:42px 0px;}
.padd42 { padding:42px;}
.topred { color:#e54842;}

/*---------------------------------------------- footer ------------------------------------------*/
.footer{font-size:12px;font-family:"宋体"; width:1100px; padding:15px 0px;border-top:1px solid #fff;}
.copyright{width:970px;float:left;}
.w{margin:0 auto;}
.footer .copyright{padding-bottom:12px;}
.footer .copyright a{color:#555;margin:0 5px;}
.footer a{color:#555;text-decoration:none;}
.footer .bottom-info{color:#555;margin:0 auto;width:1100px;float:left;clear:both;}
.footer .btleft{display:inline;float:left;line-height:20px;margin-left:110px;text-align:center;}
.footer .bottom-info{color:#555;}
.footer .bottom-info a{color:#555;}
.footer .btleft{line-height:20px;text-align:center;}
.footer .bottom-info{color:#555;}
.footer .btright{width:160px;float:right; margin-right:120px;}
.footer .bottom-info{color:#555;}
input,textarea,label,select,img{vertical-align:middle;}
em { font-style:normal;}
.footer a:hover { color:#266727;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}

/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
